<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.masterfs.ui">
    <module_version install_time="1605918164735" last="true" origin="installer" specification_version="2.13.0.2">
        <file crc="2385583820" name="config/Modules/org-netbeans-modules-masterfs-ui.xml"/>
        <file crc="1501197878" name="modules/org-netbeans-modules-masterfs-ui.jar"/>
    </module_version>
</module>
